/**
 * @file Forms
 */

/*
 * CONTENTS

    Menu
    Tabs
 */


/* -------------------------------------------------------------------------------------------
                                                                Menu
*/

ul.menu {
  @include menu-vertical;

  display: block;
  padding: 0;
  margin: 0;
  border-radius: $corner_radius-small;
  overflow: auto;
  max-width: 100%;

  li {
    padding: 0 !important;
    margin: 0;

    a {
      @include pointer-target;
      border-radius: 0;
      display: block;
      font-size: 1.1em;
      transition: all 0.25s;
      color: inherit;
      text-transform: uppercase;
      font-family: $font-azona-sans;
      font-weight: 400;

      @media all and (max-width: 1000px) {
        color: $colour-yellow;
        text-align: center;
        padding: 1em 0.8em;
        font-size: 1.3em;
      }

      &:hover,
      &:focus {
        color: gray;
      }
      span {
          display: block;
      }
      &.is-active {
        color: inherit;
      }
    }
  }
}
